<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:variable name="ssk-3207-000001">Ausschüttung geldwerte Leistungen (W-15)</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3207-000001.senderId">Absender</xsl:variable>
	<xsl:variable name="ssk-3207-000001.originalSenderId">Originalabsender</xsl:variable>
	<xsl:variable name="ssk-3207-000001.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3207-000001.recipientId">Empfänger</xsl:variable>
	<xsl:variable name="ssk-3207-000001.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3207-000001.referenceMessageId">Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3207-000001.businessProcessId">Geschäftsprozess-ID</xsl:variable>
	<xsl:variable name="ssk-3207-000001.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3207-000001.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3207-000001.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3207-000001.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3207-000001.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3207-000001.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3207-000001.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3207-000001.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3207-000001.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3207-000001.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3207-000001.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3207-000001.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3207-000001.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3207-000001.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3207-000001.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3207-000001.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3207-000001.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3207-000001.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3207-000001.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3207-000001.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3207-000001.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3207-000001.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3207-000001.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3207-000001.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3207-000001.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3207-000001.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3207-000001.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3207-000001.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3207-000001.testData">testData</xsl:variable>
	<xsl:variable name="ssk-3207-000001.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3207-000001.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3207-000001.eventPeriod">Steuerperiode</xsl:variable>
	<xsl:variable name="ssk-3207-000001.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3207-000001.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3207-000001.errorCode">Fehlercode</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3207-000001.providerMonetaryBenefit">Erbringer der geldwerten Leistung</xsl:variable>
	<xsl:variable name="ssk-3207-000001.providerMonetaryBenefit.organisationName">Name</xsl:variable>
	<xsl:variable name="ssk-3207-000001.providerMonetaryBenefit.uid">UID</xsl:variable>
	<xsl:variable name="ssk-3207-000001.providerMonetaryBenefit.otherOrganisationId">ESTV-ID</xsl:variable>
	<xsl:variable name="ssk-3207-000001.providerMonetaryBenefit.address">Adresse</xsl:variable>
	<xsl:variable name="ssk-3207-000001.providerMonetaryBenefit.address.locality">Kanton</xsl:variable>
	<xsl:variable name="ssk-3207-000001.remark">Bemerkungen</xsl:variable>
	<xsl:variable name="ssk-3207-000001.beneficiary">Empfänger der geldwerten Leistungen</xsl:variable>
	<xsl:variable name="ssk-3207-000001.kindOfPerson">NP/JP</xsl:variable>
	<xsl:variable name="ssk-3207-000001.kindOfPerson.1">NP</xsl:variable>
	<xsl:variable name="ssk-3207-000001.kindOfPerson.2">JP</xsl:variable>
	<xsl:variable name="ssk-3207-000001.nameUid">Vorname, Name / Firmenname, UID </xsl:variable>
	<xsl:variable name="ssk-3207-000001.address">Adresse</xsl:variable>
	<xsl:variable name="ssk-3207-000001.address.locality">Kanton</xsl:variable>
	<xsl:variable name="ssk-3207-000001.typeOfBenefit">Art der Leistung</xsl:variable>
	<xsl:variable name="ssk-3207-000001.typeOfBenefit.1">Ausserordentliche Dividende / Ausschüttung</xsl:variable>
	<xsl:variable name="ssk-3207-000001.typeOfBenefit.2">Gratisaktien / -Stammanteile</xsl:variable>
	<xsl:variable name="ssk-3207-000001.typeOfBenefit.3">Liquidationsüberschuss</xsl:variable>
	<xsl:variable name="ssk-3207-000001.typeOfBenefit.4">Wiederkehrende geldwerte Leistungen</xsl:variable>
	<xsl:variable name="ssk-3207-000001.typeOfBenefit.5">Andere geldwerte Leistungen</xsl:variable>
	<xsl:variable name="ssk-3207-000001.typeOfBenefit.6">Ordentliche Dividende</xsl:variable>
	<xsl:variable name="ssk-3207-000001.typeOfBenefit.7">Interimsdividende</xsl:variable>
	<xsl:variable name="ssk-3207-000001.fiscalYear">Geschäfts-jahr</xsl:variable>
	<xsl:variable name="ssk-3207-000001.grossAmountOriginalCurrency">Brutto-Betrag (Originalwährung)</xsl:variable>
	<xsl:variable name="ssk-3207-000001.exchangeRate">Wechselkurs</xsl:variable>
	<xsl:variable name="ssk-3207-000001.grossAmount">Brutto-Betrag (CHF)</xsl:variable>
	<xsl:variable name="ssk-3207-000001.withholdingTax">VST (CHF)</xsl:variable>
	<xsl:variable name="ssk-3207-000001.netAmount">Netto-Betrag (CHF)</xsl:variable>
	<xsl:variable name="ssk-3207-000001.constitutionTaxClaim">Entstehung der Steuerforderung</xsl:variable>
	<xsl:variable name="ssk-3207-000001.status">Status</xsl:variable>
	<xsl:variable name="ssk-3207-000001.status.1">Geprüft</xsl:variable>
	<xsl:variable name="ssk-3207-000001.status.2">Korrigiert</xsl:variable>
	<xsl:variable name="ssk-3207-000001.status.3">Widerruf</xsl:variable>
</xsl:stylesheet>